// // action.js
import * as types from './muationsType'
let action = {
	cookieTipsShow({commit}, value) {
		commit(types.COOKIE_SHOW, value)
	},
	addInterviewee ({commit}, value) {
		commit(types.ADD_INTERVIEWEE, value)
	},
	removeInterviewee ({commit}, value) {
		commit(types.REMOVE_INTERVIEWEE, value)
	},
	clearInterviewee ({commit}, value) {
		commit(types.CLEAR_INTERVIEWEE, value)
	}
}
export default action